AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
IResponseHandler Interface
IResponseHandler Methods
Free Method
HandleResponse Method

| IResponseHandler Methods

The IResponseHandler type exposes the following members.

Methods

| Name | Description
--- | --- | ---
| Free |
| HandleResponse | This method is called when a response is received.

Top
See Also

#### Reference

IResponseHandler Interface
AsterNET.Manager Namespace